import { Test, TestingModule } from '@nestjs/testing';
import { TeamWalletTransactionsService } from './team-wallet-transactions.service';

describe('TeamWalletTransactionService', () => {
  let service: TeamWalletTransactionsService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [TeamWalletTransactionsService],
    }).compile();

    service = module.get<TeamWalletTransactionsService>(
      TeamWalletTransactionsService,
    );
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
